class ImpsResponse {
  final String message;
  final String utr;

  ImpsResponse({
    required this.message,
    required this.utr,
  });

  factory ImpsResponse.fromJson(Map<String, dynamic> json) {
    return ImpsResponse(
      message: json['message'] ?? '',
      utr: json['utr'] ?? '',
    );
  }
}
